All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
logical_gte.hpp File Reference

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T1 , typename T2 >
int | stan::math::logical_gte (const T1 x1, const T2 x2)
| Return 1 if the first argument is greater than or equal to the second. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.